diff --git a/language/it/common.php b/language/it/common.php
index f8af690..a1a1c09 100644
--- a/language/it/common.php
+++ b/language/it/common.php
@@ -822,6 +822,7 @@ $lang = array_merge($lang, array(
           '6.5'   => 'UTC + 6:30 ore',
           '7'      => 'UTC + 7 ore',
           '8'      => 'UTC + 8 ore',
+		  '8.75'      => 'UTC + 8:45 ore',
           '9'      => 'UTC + 9 ore',
           '9.5'   => 'UTC + 9:30 ore',
           '10'   => 'UTC + 10 ore',
@@ -835,46 +836,47 @@ $lang = array_merge($lang, array(
           'dst'   => '[ <abbr title="Ora legale in vigore">ora legale</abbr> ]',
        ),
 
-       'tz_zones'   => array(
-          '-12'   => '[UTC -12] Isola Baker',
-          '-11'   => '[UTC -11] Samoa, Isole Midway',
-          '-10'   => '[UTC -10] Hawaii, Tahiti',
-          '-9.5'   => '[UTC -9:30] Isole Marchesi',
-          '-9'   => '[UTC -9] Alaska',
-          '-8'   => '[UTC -8] Costa del Pacifico',
-          '-7'   => '[UTC -7] USA centro-occidentali',
-          '-6'   => '[UTC -6] Città del Messico, USA centro-orientali',
-          '-5'   => '[UTC -5] Costa dell’Atlantico, Brasile occidentale, Cuba',
-          '-4.5'   => '[UTC -4:30] Venezuela',
-          '-4'   => '[UTC -4] Brasile centrale, Barbados, Bolivia, Cile',
-          '-3.5'   => '[UTC -3:30] Terranova',
-          '-3'   => '[UTC -3] Argentina, Brasile orientale, Uruguay',
-          '-2'   => '[UTC -2] Bermuda',
-          '-1'   => '[UTC -1] Isole Azzorre, Capo Verde',
-          '0'      => '[UTC] Europa occidentale, Regno Unito (GMT)',
-          '1'      => '[UTC +1] Europa centrale, Italia',
-          '2'      => '[UTC +2] Europa orientale, Grecia',
-          '3'      => '[UTC +3] Mosca, Arabia Saudita',
-          '3.5'   => '[UTC +3:30] Iran',
-          '4'      => '[UTC +4] Emirati Arabi Uniti',
-          '4.5'   => '[UTC +4:30] Afghanistan',
-          '5'      => '[UTC +5] Pakistan, Maldive',
-          '5.5'   => '[UTC +5:30] India, Sri Lanka',
-          '5.75'   => '[UTC +5:45] Nepal',
-          '6'      => '[UTC +6] Bangladesh',
-          '6.5'   => '[UTC +6:30] Myanmar',
-          '7'      => '[UTC +7] Indonesia occidentale, Thailandia, Vietnam',
-          '8'      => '[UTC +8] Cina, Hong Kong, Singapore, Taiwan, Perth',
-          '9'      => '[UTC +9] Giappone, Corea, Indonesia orientale',
-          '9.5'   => '[UTC +9:30] Adelaide',
-          '10'   => '[UTC +10] Sydney, Papua Nuova Guinea',
-          '10.5'   => '[UTC +10:30] Isola Lord Howe',
-          '11'   => '[UTC +11] Isole Salomone, Nuova Caledonia',
-          '11.5'   => '[UTC +11:30] Isole Norfolk',
-          '12'   => '[UTC +12] Nuova Zelanda, Figi',
-          '12.75'   => '[UTC +12:45] Isole Chatham',
-          '13'   => '[UTC +13] Tonga',
-          '14'   => '[UTC +14] Isole della linea'
+       'tz_zones'	=> array(
+          '-12'		=> '[UTC -12] Isola Baker',
+          '-11'		=> '[UTC -11] Samoa, Isole Midway',
+          '-10'		=> '[UTC -10] Hawaii, Tahiti',
+          '-9.5'	=> '[UTC -9:30] Isole Marchesi',
+          '-9'		=> '[UTC -9] Alaska',
+          '-8'		=> '[UTC -8] Costa del Pacifico',
+          '-7'		=> '[UTC -7] USA centro-occidentali',
+          '-6'		=> '[UTC -6] Città del Messico, USA centro-orientali',
+          '-5'		=> '[UTC -5] Costa dell’Atlantico, Brasile occidentale, Cuba',
+          '-4.5'	=> '[UTC -4:30] Venezuela',
+          '-4'		=> '[UTC -4] Brasile centrale, Barbados, Bolivia, Cile',
+          '-3.5'	=> '[UTC -3:30] Terranova',
+          '-3'		=> '[UTC -3] Argentina, Brasile orientale, Uruguay',
+          '-2'		=> '[UTC -2] Bermuda',
+          '-1'		=> '[UTC -1] Isole Azzorre, Capo Verde',
+          '0'		=> '[UTC] Europa occidentale, Regno Unito (GMT)',
+          '1'		=> '[UTC +1] Europa centrale, Italia',
+          '2'		=> '[UTC +2] Europa orientale, Grecia',
+          '3'		=> '[UTC +3] Mosca, Arabia Saudita',
+          '3.5'		=> '[UTC +3:30] Iran',
+          '4'		=> '[UTC +4] Emirati Arabi Uniti',
+          '4.5'		=> '[UTC +4:30] Afghanistan',
+          '5'		=> '[UTC +5] Pakistan, Maldive',
+          '5.5'		=> '[UTC +5:30] India, Sri Lanka',
+          '5.75'	=> '[UTC +5:45] Nepal',
+          '6'		=> '[UTC +6] Bangladesh',
+          '6.5'		=> '[UTC +6:30] Myanmar',
+          '7'		=> '[UTC +7] Indonesia occidentale, Thailandia, Vietnam',
+          '8'		=> '[UTC +8] Cina, Hong Kong, Singapore, Taiwan, Perth',
+          '8.75'	=> '[UTC +8:45] Ora solare Australia Sud-Est Occidentale',
+          '9'		=> '[UTC +9] Giappone, Corea, Indonesia orientale',
+          '9.5'		=> '[UTC +9:30] Adelaide',
+          '10'		=> '[UTC +10] Sydney, Papua Nuova Guinea',
+          '10.5'	=> '[UTC +10:30] Isola Lord Howe',
+          '11'		=> '[UTC +11] Isole Salomone, Nuova Caledonia',
+          '11.5'	=> '[UTC +11:30] Isole Norfolk',
+          '12'		=> '[UTC +12] Nuova Zelanda, Figi',
+          '12.75'	=> '[UTC +12:45] Isole Chatham',
+          '13'		=> '[UTC +13] Tonga',
+          '14'	=> '[UTC +14] Isole della linea'
        ),
 
        // The value is only an example and will get replaced by the current time on view
diff --git a/language/it/install.php b/language/it/install.php
index a98d93f..080a647 100644
--- a/language/it/install.php
+++ b/language/it/install.php
@@ -191,11 +191,11 @@ $lang = array_merge($lang, array(
 	'INITIAL_CONFIG_EXPLAIN'	=> 'Ora che la procedura di installazione ha constatato che il tuo server può eseguire phpBB, devi fornire alcune informazioni specifiche. Se non sai come collegarti al tuo database devi contattare il tuo fornitore di hosting: qualora non potessi puoi provare nei forum di supporto phpBB. Controlla attentamente tutti i dati che inserisci prima di continuare.',
 	'INSTALL_CONGRATS'			=> 'Congratulazioni!',
 	'INSTALL_CONGRATS_EXPLAIN'	=> '
-		<p>Hai appena installato correttamente phpBB %1$s. Si prega di procedere scegliendo una delle seguenti opzioni:</p>
+		Hai appena installato correttamente phpBB %1$s. Si prega di procedere scegliendo una delle seguenti opzioni:</p>
 		<h2>Converti una Board esistente a phpBB3</h2>
 		<p>Il phpBB Unified Convertor Framework supporta la conversione da phpBB 2.0.x e da altre Board a phpBB3. Se possiedi già una Board che desideri convertire allora <a href="%2$s">procedi alla conversione</a>.</p>
 		<h2>Inizia ad usare il tuo phpBB3!</h2>
-		<p>Cliccando il pulsante sottostante accederai ad un modulo del tuo Panello di Controllo Amministratore (PCA) che ti permette di inviare informazioni di carattere statistico a phpBB. Ti saremo grati se vorrai aiutarci inviandoci queste semplici informazioni. Dopo questo, ti consigliamo di dedicare un po’ di tempo per esaminare le opzioni disponibili. Ricorda che è disponibile un aiuto online tramite la <a href="https://www.phpbb.com/support/documentation/3.0/">Documentazione</a> e anche presso i <a href="https://www.phpbb.com/community/viewforum.php?f=46">Forum di Supporto</a>, <a href="%3$s">LEGGI</a> per ulteriori informazioni.</p><p><strong>Adesso cancella, sposta o rinomina la cartella "install" prima di usare la Board. Se la cartella è ancora presente potrai accedere solo al Pannello di Controllo Amministratore (PCA).</strong></p>',
+		<p>Cliccando il pulsante sottostante accederai ad un modulo del tuo Panello di Controllo Amministratore (PCA) che ti permette di inviare informazioni di carattere statistico a phpBB. Ti saremo grati se vorrai aiutarci inviandoci queste semplici informazioni. Dopo questo, ti consigliamo di dedicare un po’ di tempo per esaminare le opzioni disponibili. Ricorda che è disponibile un aiuto online tramite la <a href="https://www.phpbb.com/support/documentation/3.0/">Documentazione</a> e anche presso i <a href="https://www.phpbb.com/community/viewforum.php?f=46">Forum di Supporto</a>, <a href="%3$s">LEGGI</a> per ulteriori informazioni.</p><p><strong>Adesso cancella, sposta o rinomina la cartella "install" prima di usare la Board. Se la cartella è ancora presente potrai accedere solo al Pannello di Controllo Amministratore (PCA).</strong>',
 	'INSTALL_INTRO'				=> 'Benvenuto in phpBB3',
 
 	'INSTALL_INTRO_BODY'		=> 'Con questa opzione è possibile installare phpBB3 sul vostro server.</p><p>Per poter installare phpBB avrai bisogno dei dati di accesso al tuo database, che ti sono stati forniti dal gestore del servizio di hosting. Se non sei in possesso di questi dati NON procedere con l’installazione, scrivi al servizio di posta elettronica del tuo fornitore di hosting chiedendo le chiavi di accesso al database. Sono necessari:</p>
